-- 基础信息
base_info = {
	group_id = 133220207
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 207003, monster_id = 28050104, pos = { x = -2473.064, y = 320.126, z = -4456.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 11 },
	{ config_id = 207004, monster_id = 28050104, pos = { x = -2458.174, y = 317.304, z = -4444.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 11 },
	{ config_id = 207007, monster_id = 28050104, pos = { x = -2424.262, y = 227.970, z = -4444.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 11 },
	{ config_id = 207008, monster_id = 28050104, pos = { x = -2420.300, y = 227.080, z = -4441.444 }, rot = { x = 0.000, y = 278.589, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 207001, monster_id = 28040103, pos = { x = -2551.184, y = 259.466, z = -4364.547 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 207002, monster_id = 28040103, pos = { x = -2515.843, y = 260.219, z = -4413.970 }, rot = { x = 0.000, y = 61.731, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 207005, monster_id = 28040103, pos = { x = -2548.706, y = 273.850, z = -4594.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 207003, 207004, 207007, 207008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
